html {

margin: 0;
padding: 0;
border: 0;
font-family: Tahoma;
}



.ato{
border-color: #E3E3E3; border-width: 2px; border-style: solid;
-moz-box-shadow: 2px 2px 3px #888888;
-webkit-box-shadow: 2px 2px 3px #888888;
box-shadow: 2px 2px 3px #888888;
font-family: Tahoma;
}

.ato2{
position:relative; width:150px;height:20px; ;border-radius:20px;
border-color: #E3E3E3; border-width: 2px; border-style: solid;
-moz-box-shadow: 2px 2px 3px #888888;
-webkit-box-shadow: 2px 2px 3px #888888;
box-shadow: 2px 2px 3px #888888;
font-family: Tahoma;
 border-radius:10px;
}
.ato3{
position: relative ; width:150px; font-size: 16px;text-align: right;height:50px;
border-color: #E3E3E3; border-width: 2px; border-style: solid;
-moz-box-shadow: 2px 2px 3px #888888;
-webkit-box-shadow: 2px 2px 3px #888888;
box-shadow: 2px 2px 3px #888888;
font-family: Tahoma;
 border-radius:10px;
}
.paramtextbox{
width: 130px;
height: 20px;
border-radius:10px;
text-align: right;
margin-left: 50px;
margin-top: 5px;
font-family: Tahoma;
}
.textbox{
font-size: 15px;
text-align: right;
width: 80px;
height: 20px;
margin-left: 50px;
margin-top: 5px;
}
.themetextbox{
text-align: right;
width: 80px;
height: 20px;
margin-left: 50px;
margin-top: 5px;
}





